Sector Name: INSURANCE - Bug #1051

Admin panel, Ifsc panel-->Insurance Manager-->Schedule 4-->delete button, action button, row+
should not display at admin end as well as Ifsc panel after payment.(2).>address value do not reflect
at admin end.

01/17/2022 03:32 PM - arti saraswat

Status: New Start date: 01/17/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Admin panel, Ifsc panel-->

Issue 1:
delete button, action button, row+ should not display at admin end as well as Ifsc panel after payment.

Issue 2:
Point no.3-->address value do not reflect at admin end.(High priority)

Issue 3:
Point 4(a), 5, 7, 8, 10, 11-->Design and formatting issue, heading of the field should be either on top or left.

Issue 4:
Attached form should be same at both the panel, as same attached form is not do not reflects at admin end.

Issue 5:
Point no 11-->" Name of Applicant” is not reflecting at admin end.
History

#1 - 01/17/2022 03:57 PM - arti saraswat
- File clipboard-202201171556-IvOfk.png added

- Subject changed from Admin panel, Ifsc panel-->delete button, action button, row+ should not display at admin end as well as Ifsc panel after
payment. to Admin panel, Ifsc panel-->delete button, action button, row+ should not display at admin end as well as Ifsc panel after
payment.(2).>address value do not reflect at admin end.

- Description updated

#2 - 01/17/2022 03:58 PM - arti saraswat

- Description updated

#3 - 01/17/2022 04:11 PM - arti saraswat

- File clipboard-202201171608-cvgka.png added
- Description updated

- Priority changed from Normal to High
#4 - 01/17/2022 04:12 PM - arti saraswat
- File clipboard-202201171612-oar4e.png added

- Description updated

#5 - 01/17/2022 04:18 PM - arti saraswat

- File clipboard-202201171615-0yj3).png added

- File clipboard-202201171616-a3nhp.png added
- File clipboard-202201171618-flrpv.png added

- File clipboard-202201171618-bqr7l.png added

- Description updated

#6 - 01/17/2022 04:51 PM - arti saraswat

- Description updated

#7 - 01/17/2022 04:53 PM - arti saraswat

- File clipboard-202201171652-hbkhz.png added
- File clipboard-202201171652-weyte.png added
- Description updated

#8 - 01/17/2022 05:26 PM - arti saraswat

- Subject changed from Admin panel, Ifsc panel-->delete button, action button, row+ should not display at admin end as well as Ifsc panel after
payment.(2).>address value do not reflect at admin end. to Admin panel, Ifsc panel-->Schedule 4-->delete button, action button, row+ should not

display at admin end as well as Ifsc panel after payment.(2).>address value do not reflect at admin end.

#9 - 01/18/2022 12:24 PM - arti saraswat

- Subject changed from Admin panel, Ifsc panel-->Schedule 4-->delete button, action button, row+ should not display at admin end as well as Ifsc
panel after payment.(2).>address value do not reflect at admin end. to Admin panel, Ifsc panel-->Insurance Manager-->Schedule 4-->delete button,

action button, row+ should not display at admin end as well as Ifsc panel after payment.(2).>address value do not reflect at admin end.

#10 - 06/07/2022 06:53 PM - arti saraswat

- Assignee changed from Himanshu Singh to Dharmanshu Gupta
